
// MARK: - UI
"5.title"           = "Nouveau Preset";
"g06-h5-FRh.title"  = "Nouveau Preset";
"4va-es-H9X.title"  = "Périphérique MIDI";
"xAN-6Y-VUG.ibShadowedIsNilPlaceholder" = "Aucune Destination";

// MARK: - Toolbar
"eqB-Jc-e7J.label"          = "Barre latérale";
"eqB-Jc-e7J.paletteLabel"   = "Affichage barre latérale";
"eqB-Jc-e7J.toolTip"        = "Affichage barre latérale";

"fEv-fn-o4h.label"          = "Nouveau preset";
"fEv-fn-o4h.paletteLabel"   = "Nouveau preset";
"fEv-fn-o4h.toolTip"        = "Nouveau preset";

"12d-hf-Lbo.label"          = "Réglages";
"12d-hf-Lbo.paletteLabel"   = "Réglages";
"12d-hf-Lbo.toolTip"        = "Afficher les réglages";

"VPe-Fg-J6w.label"          = "Enregistrer";
"VPe-Fg-J6w.paletteLabel"   = "Enregistrer un preset";
"VPe-Fg-J6w.toolTip"        = "Enregistrer un preset";

"2ND-Mn-Di8.label"          = "Enregistrer+";
"2ND-Mn-Di8.paletteLabel"   = "Enregistrer plusieurs";
"2ND-Mn-Di8.toolTip"        = "Enregistrer plusieurs";

"KKX-DH-GJg.label"          = "Contrôle des faders";
"KKX-DH-GJg.paletteLabel"   = "Contrôle des faders";
"KKX-DH-GJg.toolTip"        = "Contrôle des faders";

"PCa-kg-Hz6.label"          = "Clavier MIDI";
"PCa-kg-Hz6.paletteLabel"   = "Clavier MIDI";
"PCa-kg-Hz6.toolTip"        = "Clavier MIDI";

"deR-kb-j09.label"          = "Canal";
"deR-kb-j09.paletteLabel"   = "Canal MIDI";
"deR-kb-j09.toolTip"        = "Canal MIDI";

"eOd-Tx-SGc.label"          = "Envoyer";
"eOd-Tx-SGc.paletteLabel"   = "Envoyer le preset";
"eOd-Tx-SGc.toolTip"        = "Envoyer le preset";

"stm-C8-BCa.label"          = "Sortie";
"stm-C8-BCa.paletteLabel"   = "Sortie MIDI";
"stm-C8-BCa.toolTip"        = "Sortie MIDI";
